﻿body {
	overflow: auto;
}

.container * {
    margin: 0;
    padding: 0;
}

.container .newsletter_wrapper.box_25 .newsletter-error-text {
    display: none;
}

.container .newsletter_wrapper.box_25.newsletter-error .newsletter-error-text {
    color: red;
    display: block;
}

.container .newsletter_wrapper.box_25.newsletter-success .newsletter-error-text {
    color: limegreen;
    display: block;
    display:none;
}

.container .newsletter-registration {
    margin: 0px;
}

.container .hero .slideshow .slides ul.slick-dots li button {
    min-width: auto;
}

.container .ms-webpartzone-cell {
    margin-bottom: 0px;
}

.container .hero .slide .vertical_align_wrapper .vertical_align_inner a .text {
    font-weight: 300;
}

a:visited{
  color: #23aae1;
  font-weight: 400;
  text-decoration: none;
}

a.white:visited{
  border-color: #ffffff;
  color: #ffffff;
}

a.black:visited{
  border-color: #111111;
  color: #111111;
}

a.secondary:visited{
  border-color: #888;
  color: #888;
}

h1 a:visited,
h2 a:visited,
h3 a:visited,
h4 a:visited,
h5 a:visited {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    font-weight: inherit;
}

ul.dynamic {
    border: 0;
    box-shadow: none;
}

.container .index_content_decisions.index_content_decisions .box_50 img {
    margin-top: 0px;
}


/*** z-index fixes ***/
.container > .nav_mobile {
    z-index: 5; /* 9999 */
}

    .container > .nav_mobile .vertical_align_wrapper .vertical_align_inner ul > li.has-popup .dynamic {
        z-index: 7; /* 9999999 */
    }

.container > header {
    z-index: 8; /* 9999999999 */
}

.container > header > .inner.cookies_message {
    z-index: 6; /* 999999 */ 
}

.container #menu div .dynamic {
    z-index: 2; /*9*/
}

.container > footer {
    z-index: 3; /* 999 */
}

.container .hero .slideshow .nav_wrapper {
    z-index: 4; /* 1000 */
}

.container > header .inner.cookies_message {
    z-index: 1; /* 999999999 */
}

/*** Cookies disclaimer position fix ***/
.container > header > .inner.cookies_message {
    position: relative;
}

/*** SharePoint ribbon and status bar fixes ***/
#pageStatusBar[class] {
    margin-bottom: 0px;
}

/*** News content page fixes ***/
.container .communication_container .news_article_wrapper .article_body,
.container .communication_container .events_article_wrapper .event_body {
    font-size: 18px;
    line-height: 28px;
}

    .container .communication_container .news_article_wrapper .article_body .article_info,
    .container .communication_container .events_article_wrapper .event_body .title {
        margin-top: 20px;
    }

    .container .communication_container .events_article_wrapper .event_body .map {
        margin-top: 40px;
    }

#map-canvas {
    height: 100%;
    width: 100%;
    position: relative;
    overflow: hidden;
    background-color: rgb(229, 227, 223);
}

#monthFilter {
    min-width: 100px;
}

    #monthFilter li[data-visibility="hide"] {
        display: none;
    }

.container .dropdown_wrapper a:visited {
    color: rgb(35, 170, 225);
}

/*** Search Results fixes ***/
.container .searchresults_container .content_limit_1200 .searchresults_content h2{
	text-transform: uppercase;
} 

.container .communication_container .event .text_preview
{
	padding-bottom: 10px;
}

.addthis_inline_share_toolbox { clear:none !important;  float:left }

.at-style-responsive .at-share-btn {
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-top: 2px !important;
    padding-bottom: 1px !important;
}

.container .communication_container > .inner .communication_content .news_article_wrapper .social_share_wrapper .social_link.mail,
.container .communication_container > .inner .communication_content .events_article_wrapper .social_share_wrapper .social_link.mail {
    margin-left:2px !important;
}

.container .communication_container > .inner .communication_content .news_article_wrapper .social_share_wrapper,
.container .communication_container > .inner .communication_content .events_article_wrapper .social_share_wrapper 
{
        margin-top: 9px;
}


.container .communication_container > .inner .communication_content .events_calendar_wrapper {
  background-color: #57585b;
}

.invalidField {
    display:none;
    color: red;
}

.container .hero .slideshow .slides .slide .vertical_align_wrapper .vertical_align_inner .text {
    text-transform:uppercase;
}

.container #menu div > ul > li a.selected {
	background: white;
	color: #002144;
}

.container .communication_container > .inner .communication_content .news_article_wrapper .date_font_controls .date, 
.container .communication_container > .inner .communication_content .events_article_wrapper .date_font_controls .date {
    margin-top: 10px;
    margin-bottom: 10px;
}

.container .communication_container > .inner .communication_content .intro_text {
     margin-top: 10px;
     margin-bottom: 15px;
}

.container .communication_container .attached_documents_wrapper > .inner .box_75 h2 {
    font-size: 1.80em;
}

.container .communication_container .attached_documents_wrapper > .inner .box_75 a {
    font-size: 1.00em;
}

.container .communication_container > .inner aside.communication_sidebar ul li a.selected.ms-bold.ms-core-listMenu-selected {
    background-color:white;
    font-weight:bold;
}

.container .language_wrapper input[type=button],
.container .language_wrapper input[type=reset],
.container .language_wrapper input[type=submit],
.container .language_wrapper button
{
    min-width:inherit;
    padding:inherit;
    border:inherit;
    background-color:inherit;
    background-color:inherit;
    margin-left:inherit;
    font-family:inherit;
    font-size:inherit;
    color:inherit;
}

.container .communication_container > .inner aside.communication_sidebar ul li.expandable ul li a:hover {
    font-weight:inherit;
}

.news_wrapper .article a:visited, .events_wrapper .article a:visited {
    color:#23aae1;
}


.container #menu div .dynamic {
    width:280px;
}

.container > header > .inner.one .header_actions_wrapper .search_wrapper .input_wrapper .search_submit {
    min-width:40px;
}

.ersarForm .requiredFieldMessage {
    color: red;
    padding-top: 3px;
}

.errorBorder { border: 2px solid red; }

.container textarea.errorBorder {
    border: 2px solid red;
}

.container input[type="text"].errorBorder, .container input[type="password"].errorBorder, .container input[type="email"].errorBorder, .container input[type="number"].errorBorder {
    border: 2px solid red;
}

.container input[type="text"].errorBorder:hover, .container input[type="password"].errorBorder:hover, .container input[type="email"].errorBorder:hover, .container input[type="number"].errorBorder:hover {
     border: 2px solid red;
}

.recaptchaNotValidMessage {display:none; color:red; margin-top:7px;}

.container .box_75.entityContents  {
    display:none;
}

.container > header > .inner.maintenance_notification {
	  background-color: #939598;
	  color: #ffffff;
	  min-height: 50px;
	  max-width: none;
	  position: fixed;
	  line-height: 50px;
	  box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	  display: block;
	  top: 0;
	  left: 0;
	  z-index: 999999;
	  overflow: hidden;
}

.container > header > .inner.maintenance_notification .inner {
	  position: relative;
	  padding: 0 20px;
}
.container > header > .inner.maintenance_notification p {
	  padding-bottom: 0;
	  margin-bottom: 0;
	  width: 90%;
}
.container > header > .inner.maintenance_notification .close {
	  background-color: transparent;
	  background-image: url(/_catalogs/masterpage/mpp.ersar.images/icon_close_1.svg);
	  background-repeat: no-repeat;
	  background-position: center;
	  background-size: 12px;
	  border: none;
	  display: inline-block;
	  position: absolute;
	  right: 0;
	  height: 50px;
	  line-height: 50px;
	  width: 50px;
	  top: -10px;
}
.container > header > .inner.maintenance_notification .close:hover {
  	border: none;
}

.level-section > ul > li {
    margin-top: 0.5em;
}

.level-section {margin-top: 1.5em;}

.level-bullet {
    background-image:none;
}

.headertitle-large.headermarker a {color:#000; font-size:1.3em; text-transform:uppercase; text-decoration:none; cursor:none;}

.headertitle.headermarker a {color:#002144; /*text-decoration:underline;*/ font-family:GothamPro, sans-serif; font-size:1.4em;}

.level-section.level-item-pos.level-item.level-bullet .headertitle.headermarker a {color:#23aae1; font-family:GothamPro, sans-serif; font-size:1.1em; }

.level-section.level-item-pos.level-item.level-bullet .headertitle.headermarker a:hover {text-decoration:underline;}

.searchresults_content.box_75 h1 {text-transform:uppercase;}

.ersarForm select.errorBorder {
    border: 2px solid red;
}

.regExpFieldMessage {
    color:red;
}

.requiredDropFieldMessage {color:red;}

.form_wrapper h1 {
    text-transform:uppercase;
}


.ersarForm select {
    width: 100%;
    border: 2px solid #23aae1;
    height: 42px;
    font-family: GothamPro, sans-serif;
    font-size: 16px;
}
.container .ersarForm select {
    background: url(/_catalogs/masterpage/mpp.ersar.images/icon_dropdown.png);
    background-color:#ffffff;
    background-position: center right 10px;
    background-size: 14px;
    background-repeat: no-repeat;
     -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    padding-left:5px;
    outline: none;
}

.container select::-ms-expand {
    display: none;
}

.container .ersarForm select[disabled] { background: url(/_catalogs/masterpage/mpp.ersar.images/icon_dropdown-disabled.png); 
    background-color:#ffffff;
    background-position: center right 10px;
    background-size: 14px;
    background-repeat: no-repeat;
     -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    padding-left:5px;
    outline: none;
}


.container .ersarForm .requestType {min-width:245px;}

.container .ersarForm .resultMessagesContainer {
    border:2px dotted #D26227;
    width:100%;
    padding:10px;
    margin-bottom:15px;
    color:#D26227;
    margin-top:15px;
}

.container .ersarForm .resultMessagesContainer ul, .container .ersarForm .resultMessagesContainer ul li {list-style:none; list-style-type:none}
.container .ersarForm .resultMessagesContainer .alertIconArea {
    width:40px;
    height:40px;
    float:left;
    margin-right:10px;
    margin-top:-4px;
    background: url(/_catalogs/masterpage/mpp.ersar.images/icon-alert.png);
}

.container .ersarForm .subjectDescription {display:none; }
.container .ersarForm .subjectDescriptionText { color: #444; margin-top: 10px; margin-left: 5px; }

.container .ersarForm .emailOrAddressValidatorContainer {
    color:red; clear:both; padding-top:5px;
}

.container .ersarForm .conditionalRequired.conditionalBorder {
    border:2px dashed red;
}

.container .searchresults_container .content_limit_1200 .searchresults_sidebar .dropdown_wrapper .options_wrapper {
    z-index: 1;
}

.container .searchresults_container .content_limit_1200 .searchresults_sidebar .dropdown_wrapper .options_wrapper ul li.selected a {
    text-decoration: underline;
}

.select2-container.errorBorder { border:2px solid red; }

.select2-container--disabled { border: 2px solid #B7B7B7; }

.select2-container--default.select2-container--disabled .select2-selection--single {
    background-color: white;
}

.select2-container--default.select2-container--disabled .select2-selection--multiple {
     background-color: white;
}

.select2-container--default.select2-container--disabled .select2-selection--single .select2-selection__rendered {
    color: #B7B7B7;
}

.select2-container--default.select2-container--disabled .select2-selection--multiple .select2-selection__rendered {
    color: #B7B7B7;
}

.container > footer .bottom .content_limit_1200 a.wcagaa-icon {
    margin-top:-12px;
}

.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .box_100.subjectDescriptionContainer {
    margin-top:0;
    margin-left:5px;
}

/*****************************/
/**** AUTHORING OVERRIDES ****/
/*****************************/
body.auth {
	overflow: visible;
}

body.auth #s4-workspace
{
	overflow: visible;
}

body.auth .container {
	margin-top: 0;
}

body.auth .container .ms-SPZone.ms-webpart-zone {
    margin: 0;
    padding: 0;
}

body.auth .container > header.auth {
	position: relative;
}

body.auth .container > header.auth.collapsed {
    display: none;
}

.container .pagination_wrapper .next.aspNetDisabled, .container .pagination_wrapper .previous.aspNetDisabled {
  border-color: #929497;
  color: #929497;
  cursor: default;
  pointer-events: none;
  opacity: .5
}

.container .pedidoinfo_container .content_limit_1200 .form_wrapper .ersarForm .form_actions.buttonsRight{
    text-align:right;
}

span.requiredDropFieldMessage[style*="inline"]
{
    display:block !important;
    margin-top:7px;
}

span.requiredFieldMessage[style*="inline"]
{
    display:block !important;
    margin-top:7px;
}

span.regExpFieldMessage[style*="inline"]
{
    display:block !important;
    margin-top:7px;
}

.container #menu div > ul > li a:focus {
    background-color:inherit;
    outline:0;
    color:white;
    border:none;
}
.container #menu div .dynamic a:focus {
    background-color: #c8c8c8;
}

.lightbox_wrapper .lightbox_inner .lightbox_content .success {
    display:block;
    margin-top: 20px;
}

/*Detail Publications*/
.docDetailArea {display:none;}

.backButtonDetail { float:right;}
.backButtonDetail.bottom { margin-top:30px;}

.articleInfoLabel { font-weight:bold;}

.docDetailArea .article_title .image_title { display:none !important;}
.docDetailArea .article_title h1.noImage { width:100% }
.docDetailArea .article_info { margin-top:20px; margin-bottom:20px; }

.docDetailArea .article_info .getInstructions { display:none !important;}
.docDetailArea .article_info .entity {display:none !important;}
.docDetailArea .article_info .authors {display:none !important;}
.docDetailArea .article_info .keywords {display:none !important;}
.docDetailArea .article_info .legalDeposit {display:none !important;}
.docDetailArea .article_info .buyDate {display:none !important;}
.docDetailArea .article_info .registrationYear {display:none !important;}
.docDetailArea .article_info .edition {display:none !important;}
.docDetailArea .article_info .bookKeeper {display:none !important;}
.docDetailArea .article_info .isbn {display:none !important;}
.docDetailArea .article_info .label {display:none !important;}
.docDetailArea .article_info .pages {display:none !important;}
.docDetailArea .article_info .price {display:none !important;} 
.docDetailArea .article_info .shelf {display:none !important;}


.container > footer .newsletter_wrapper {display:none !important;}

#main_content.searchresults_container.other_documents .inner.content_limit_1200
{
	padding: 0;
}

.inner.content_limit_1200 .results_container .pagination_wrapper {
  margin-top: 40px;
}

.ersarForm .requiredFieldMessage.addFileValidator {display:block; padding-top:7px;}

.container .searchresults_container .content_limit_1200 .searchresults_sidebar .ms-ref-refiner .dropdown_wrapper .options_wrapper ul li a.option {text-transform:uppercase; font-size: 15px;}
.container .searchresults_sidebar .ms-ref-refiner .dropdown_wrapper .options_wrapper ul li { line-height: 32px;}

.legislationDetail { clear: both; margin-top:20px;}
.legislationDetail .summary { margin-top:20px;}
.legislationDetail .summary .summaryLabel { font-weight: bold; font-size: 1.2em;}
.legislationDetail .file { margin-top:20px;}
.legislationDetail .text { margin-top:20px;}
.legislationDetail .text .textLabel { font-weight: bold; font-size: 1.2em;}

.docDetailArea .backButtonDetail.top { margin-bottom: 20px; }
.result a.legislationLink {cursor:pointer;}

.results_top .excel_download img { cursor: pointer; }
a.managementEntityDetailLink {cursor:pointer;}

.associatedDocsArea {
    background-color: #eeeeee;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
}

.container .searchresults_container .content_limit_1200 .searchresults_content .associatedDocsArea h2 {margin-bottom:20px;}
.associatedFilesContainer .fileDownload { margin-right:20px; }

.associatedFilesContainer table { width:100%; border-collapse:collapse; }
.associatedFilesContainer table tr td { text-space-collapse:collapse; border-top:1px solid #9A9A9A; padding-bottom: 8px; padding-top: 8px;}

.documentDetailsAreaPanel { margin-top:40px;}

.ms-webpart-zone {display:inherit;}
.ms-webpart-cell-vertical {display:inherit;}
.ms-webpart-chrome-vertical {display:inherit;}
.auth .ms-webpart-zone {display:table;}

input[type=button], input[type=reset], input[type=submit], button {
    margin-left: inherit;
}

@media screen and (max-width: 680px) {
    .container .index_content_facts .content_limit_1200 .fact.box_25 .image {
        max-width:inherit;
    }
}

.container .results_container > .removeOverflow {
    overflow:hidden
}

/* Pedido Calé 2016-12-16*/
.container .index_content_decisions .content_limit_1200 .box_50 .title_secondary { display:none; }
.container .index_content_faq .content_limit_1200 .box_50 .title_secondary { display:none; }

.container .results_container .results__preload { overflow:hidden; }
.container .results_container .results__preload img { overflow:hidden; }

.container .searchresults_container .content_limit_1200 .searchresults_content .documents_results_wrapper table.results.laboratory {
    min-width:inherit; width:inherit; border: 1px solid #ccc; max-width: 360px; margin-bottom:20px;
}

.container .searchresults_container .content_limit_1200 .searchresults_content .documents_results_wrapper table.results.laboratory td {
    text-align:left;
}

.container .searchresults_container .content_limit_1200 .searchresults_content .documents_results_wrapper table.results.laboratory th {
    padding-left:20px; padding-right:20px;
}

.laboratoryPerformedParametersTable, .laboratoryOutsourcedParametersTable, .laboratoryAccreditedTable, .laboratorySubcontractedTable { float:left; margin-right:60px; }

.select2-container {
    line-height: 38px;
}

.container .index_content_news .content_limit_1200 .box_50 .article .title {
    font-size:28px;
}

.complaintHeaderTable {padding-left:10px; padding-right:10px;}

.offencesTableYearsHeader { text-align:center; }
.offencesTableHeader { padding-left:7px; padding-right:7px; }
.offencesAggregatorColumn {font-weight:bold;}

.results_container.no_results .message { font-size:20px !important; overflow:hidden; height:40px; }
.noResultsBottomMessage {display:none;}

.container .searchresults_container .content_limit_1200 .searchresults_content .documents_results_wrapper table.results thead tr th {
    padding-left:10px; padding-right:10px;
}
.results_top { margin-top:3px;}
.results_top .excel_download {top:-10px !important;}

.container .searchresults_container .content_limit_1200 .searchresults_content .documents_results_wrapper table.results.serviceQualityCountySearch thead tr th { 
    line-height:22px;
    padding-top:10px;
    padding-bottom:10px;
}

.headerTablePercentage {font-size:0.90em; font-weight:normal; display: block;}

.container .searchresults_container .content_limit_1200 .searchresults_content .results_wrapper .result .text_preview.legislationIntro { font-style:normal;}

.container .searchresults_container .content_limit_1200 .searchresults_content .documents_results_wrapper table.results.multiCountyTariffSearch thead tr th { 
    line-height:22px;
    padding-top:10px;
    padding-bottom:10px;
}

.container .searchresults_container .content_limit_1200 .searchresults_content .documents_results_wrapper table.results.activityLevels thead tr th { 
    line-height:22px;
    padding-top:5px;
    padding-bottom:5px;
}

.activityLevelUnits {
    font-size: 0.90em;
    font-weight: normal;
    display:block;
}

.tariffUnits {
    font-size: 0.90em;
    font-weight: normal;
    display:block;
}

.container .searchresults_container .content_limit_1200 .searchresults_content .documents_results_wrapper table.results.waterQualityEntitiesSearch thead tr th { 
    line-height:22px;
    padding-top:10px;
    padding-bottom:10px;
}

.laboratoryOutsourcedParametersTable, .laboratorySubcontractedTable {
    float:right; margin-right:0;
}

.container .searchresults_container .content_limit_1200 .searchresults_content .documents_results_wrapper table.results.countyTariffSearch thead tr th { 
    line-height:22px;
    padding-top:10px;
    padding-bottom:10px;
}

.entityDetailLine {display:block;}

.offencesAggregatorColumn.offenceTypeLabel { text-align: left; }
.container .searchresults_container .content_limit_1200 .searchresults_content .documents_results_wrapper table.results td.classificationLabel { text-align:left; }

.container .communication_container .attached_documents_wrapper { clear:both; }

.container .searchresults_container .content_limit_1200 .searchresults_content .documents_results_wrapper table.results {
    border-spacing: 0;
}


/*** TEMP - Hide W3C icon ***/
.container > footer .bottom .content_limit_1200 a.wcagaa-icon {
	/*display:none;*/
}

#main_content_searchForm.searchresults_container.other_documents .inner.content_limit_1200
{
	padding: 0;
}

.container .communication_container > .inner aside.communication_sidebar ul li a { font-size: 16px; }

.container .searchresults_container .content_limit_1200 .searchresults_content .documents_results_wrapper table.results td.offencesAggregatorColumn.offenceTypeLabel {text-align: left;}

.container .lightbox_wrapper .lightbox_inner .lightbox_content .success { display:block; text-align: left;}
.container .lightbox_wrapper .lightbox_inner .lightbox_content { min-height: 200px; }

.container .lightbox_wrapper .lightbox_inner .lightbox_content .form_wrapper .sendcontentform input[type=submit].sendEmailButton {width:auto;}

.container > header > .inner.one .logo.en {background-image: url(/_catalogs/masterpage/mpp.ersar.images/logo_en.png);}